import { customJokeStub } from '../data/stub/CustomJokeStub';
import { sampleJokeStub } from '../data/stub/SampleJokeStub';
import JokeItems from "../components/JokeItems";
import '../types/extension';
import {StyleSheet, View} from "react-native";
import {purpleColor} from "../assets/Theme";

export default function Catalogue() {
    const allJokes = [...customJokeStub, ...sampleJokeStub];
    return (
        <View style={styles.container}>
            <JokeItems jokes={allJokes}/>
        </View>
    )
};

const styles = StyleSheet.create({
    container: {
        backgroundColor: purpleColor
    }
});